/**************************************************************************************************** 
ģ��˵����
*****************************************************************************************************
ǰ̨��ʾʱ���������Ļ����idΪ��vsb_content_1011����div�У�Ϊ�˱�֤�������ʽ����ʾ����Ӱ������ҳ���ǩ����ʾЧ�������ڶ���ʱʹ��IDѡ��� 
�����Ϊ�κα�ǩ������ʽ�����Ǳ�������ʽ���ǰ��ӡ�#vsb_content_1011����ǣ������������ʽ������Ч��

���磺
#vsb_content_1011 H2 
{
    font-size: 15px
;}
������H2����ʽ������#����ġ�vsb_content_1011��ΪIDѡ����������ʽ��Ʊ����ԡ�vsb_content_1011��Ϊѡ���,"_1011"����ɾ����

******************************************************************************************************/


/*���������е�H2��ʽ*/
#vsb_content_1011 H2 {
    font-size: 15px; color: #464646;
;}


/*���������еĶ�����ʽ*/
#vsb_content_1011 P {
    line-height: 32px; text-indent: 2em; font-size: 15px; color: #464646;
;}

/*���������е�span��ʽ*/
#vsb_content_1011 span {
    line-height: 32px; text-indent: 2em; font-size: 15px; color: #464646;
;}

/*���������е�������ʽ*/
#vsb_content_1011 A {
    color: #464646; text-decoration: underline
;}
#vsb_content_1011 A:visited {
    color: #464646; text-decoration: underline
;}
#vsb_content_1011 A:hover {
    color: #464646
;}

/*���������еı����ʽ*/

#vsb_content_1011 TABLE{ border-collapse:collapse;border:1px solid #000; color: #464646;} 
#vsb_content_1011 TABLE TD{ border:1px solid #000; color: #464646; } 

#vsb_content_1011 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 15px; color: #464646;
;}
#vsb_content_1011 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 1px; color: #464646;
;}


/*
�����������п��ܻ����������ǩ����ɰ������·�ʽ���Ӷ�Ӧ�Ĵ���
#vsb_content$ {newsformat} <html��ǩ>
{
    ��ʽ����
} 
*/